{
  "_id": "VuEA69gFWbVAsKdG",
  "_key": "!items!VuEA69gFWbVAsKdG",
  "type": "Spell",
  "name": "CALDOFRIGO HEISS UND KALT",
  "system": {
    "seite": "52",
    "name": "CALDOFRIGO HEISS UND KALT",
    "probe": [
      "IN",
      "CH",
      "KO"
    ],
    "technik": "Der Magier breitet die Arme aus bzw. berührt den Gegenstand und spricht das Zauberwort.",
    "zauberdauer": "40 Aktionen",
    "wirkung": "Der Magier kann die Temperatur eines Gegenstands von maximal Truhengröße nach Wunsch verändern. Gegen schlagartige Temperaturänderung schützt nur IGNIFAXIUS. Elementare Gewalten können Schaden verursachen. Temperaturveränderungen verursachen Abkling-/Erhitzungsschäden (siehe Tabelle). Vorteile sind Kälte- oder Hitzevermeidung. Die Kosten hängen von der Differenz der Wertigkeiten ab. Maximal eine Wertigkeitsänderung von ZfW x 5 Punkten möglich.",
    "temperaturstufen": "<IMAGE>",
    "kosten": "Differenz der Wertigkeiten / 5 AsP",
    "zielobjekt": "Einzelobjekt",
    "reichweite": "Berührung",
    "wirkungsdauer": "ZfP* Spielrunden, danach passt sich das Objekt der Umgebungstemperatur an",
    "modifikationen": "Zauberdauer, Kosten, Erzwingen, Reichweite, Wirkungsdauer",
    "varianten": {
      "Zone": {
        "description": "Eine Zone veränderter Temperatur von ZfW Schritt Radius entsteht.",
        "mod": "+3",
        "limit": "7"
      },
      "Zonenzentrum": {
        "description": "Erzeugt bis zu ZfW Schritt Zentrum Temperatur, doppelt so viele AsP, nicht aufrechterhaltbar.",
        "mod": "+7",
        "limit": "7"
      }
    },
    "reversalis": "hebt CALDOFRIGO auf",
    "antimagie": "OBJEKT ENTZAUBERN und VERÄNDERUNG AUFHEBEN wirken gegen den Zauber; FEUER- und EISBANN wirken erschwerend",
    "merkmal": [
      "Objekt",
      "Umwelt",
      "Elementar (Feuer)",
      "Elementar (Eis)"
    ],
    "komplexität": "E",
    "repräsentation": "Ach, Mag je 4; Geo 3; Dru 2",
    "info": "Bekannt an tulamidischen Schulen, auch in Mirham und Rashdul verbreitet. Ursprünglich wohl ätzische Form, auch bei Achaz, Druiden und Elementarbeschwörern überliefert."
  }
}